Bug 445341 - Text in revert dialog is cut off
Summary: Text in revert dialog is cut off
Status: RESOLVED FIXED
Alias: None
Product: systemsettings
Classification: Applications
Component: kcm_kscreen (show other bugs)
Version: master
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kscreen-bugs-null@kde.org
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-11-11 14:55 UTC by Nicolas Fella
Modified: 2021-11-12 22:24 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 5.23.4


Attachments
Screenshot (24.63 KB, image/png)
2021-11-11 14:55 UTC, Nicolas Fella
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nicolas Fella 2021-11-11 14:55:23 UTC
SUMMARY
German translations strike again. See screenshot

Everything from master
Comment 1 Nicolas Fella 2021-11-11 14:55:56 UTC
Created attachment 143451 [details]
Screenshot
Comment 2 Nate Graham 2021-11-12 22:22:25 UTC
herp-a-derp
Comment 3 Nate Graham 2021-11-12 22:23:48 UTC
Git commit fc02fb29ba9ffac749762e1577edd4308150fb03 by Nate Graham.
Committed on 12/11/2021 at 22:22.
Pushed by ngraham into branch 'master'.

kcm: make revert message wrap

This was the intention, but the wrap mode enum was being called from the
wrong namespace, so it didn't work.
FIXED-IN: 5.23.4

M  +1    -1    kcm/package/contents/ui/main.qml

https://invent.kde.org/plasma/kscreen/commit/fc02fb29ba9ffac749762e1577edd4308150fb03
Comment 4 Nate Graham 2021-11-12 22:24:06 UTC
Git commit 29343eb7586509dc37ecf5adcb3b6086803fa0ed by Nate Graham.
Committed on 12/11/2021 at 22:23.
Pushed by ngraham into branch 'Plasma/5.23'.

kcm: make revert message wrap

This was the intention, but the wrap mode enum was being called from the
wrong namespace, so it didn't work.
FIXED-IN: 5.23.4
(cherry picked from commit fc02fb29ba9ffac749762e1577edd4308150fb03)

M  +1    -1    kcm/package/contents/ui/main.qml

https://invent.kde.org/plasma/kscreen/commit/29343eb7586509dc37ecf5adcb3b6086803fa0ed